.block-1{
    /* background: url(../img/header.jpg) center 0 no-repeat #1d2a35; */
    background: #1d2a35;
    padding: 0px 0px 40px;
    /* background-size: contain; */
}
.sale2{padding: 20px 0 15px;background: #1d2a35;color: #e89836;}




#sale3{padding: 15px 0 12px;font: 24px 'MuseoSansCyrl-900';line-height: 1.3em;letter-spacing: 1px;color: #fff;text-transform: uppercase;background: #e2a861;text-align: center;}
#sale4{
background: #1d2a35;
    color: #e89836;
}
.block-1 .sale, .block-9 .sale{
    position: absolute;
    font: 19px 'MuseoSansCyrl-900';
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #f80808;
    position: absolute;
    width: 130px;
    height: 130px;
    /*
    top: 100px;
    right: 40px;
    */
    top: 60px;
    left: 20px;
    padding: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.7em;
    font-weight: 700;
    border-radius: 50%;
    color: #FBFBFB;
    /* color: #000; */
    border: 1px solid rgb(63 63 63 / 0%);
    background: rgb(230 117 0 / 38%);
}
.block-1 .sale div>span, .block-9 .sale div>span{
    font-size: 41px;
}

.my-gift{
    position: absolute;
    top: 225px;
    left: 88px;
    color: #000;
    font-weight: 700;
    font: 21px 'MuseoSansCyrl-900';
}

.block-1 .sale>div, .block-9 .sale>div{
    width: 110px;
    height: 110px;
    padding: 22px 0 0;
    text-align: center;
    border-radius: 50%;
    background: #ffba55;
    /* background-image: -webkit-linear-gradient(top, #ffba55, #ff8100); */
    background-image: -moz-linear-gradient(top, #ffba55, #ff8100);
    background-image: -ms-linear-gradient(top, #ffba55, #ff8100);
    background-image: -o-linear-gradient(top, #ffba55, #ff8100);
    /* background-image: linear-gradient(to bottom, #ffba55, #ff8100); */
    background: rgb(255 129 0 / 88%);
    text-shadow: 1px 1px 4px #00000070;
}

/*tovar-colors*/

.sale2, .sale3, .sale4, .sale5, .sale6, .sale7{
    position: absolute;
    font: 19px 'MuseoSansCyrl-900';
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #f80808;
    position: absolute;
    width: 40px;
    height: 40px;
    /*
    top: 100px;
    right: 40px;
    */
    top: 240px;
    right: 90px;
    padding: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.7em;
    font-weight: 700;
    border-radius: 50%;
    color: #FBFBFB;
    background: rgb(255 255 255);
}

.sale2 > div, .sale3 > div, .sale4 > div, .sale5 > div, .sale6 > div, .sale7 > div{
    width: 34px;
    height: 34px;
    /* padding: 22px 0 0; */
    text-align: center;
    border-radius: 50%;
    background: #0c0c0c;
}


.sale3{
    top: 240px;
    right: 40px;
}
.sale4{
    top: 290px;
    right: 90px;
}

.sale5{
    top: 290px;
    right: 40px;
}

.sale6{
    top: 340px;
    right: 90px;
}

.sale7{
    top: 340px;
    right: 40px;
}




.sale3 > div{
    background: #b90716;
}


.sale4 > div{
    background: #455094;
}

.sale5 > div{
    background: #4a5602;
}


.sale6 > div{
    background: #eacfb7;
}


.sale7 > div{
    background: #b56997;
}


.sale8{
    position: absolute;
    width: 150px;
    height: 150px;
    top: 367px;
    right: 79px;
}



/* after_qbici */
.price{
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    /* position: absolute; */
    /* top: 15px; */
    /* left: 40px; */
    /* right: 40px; */
    margin: 15px auto 5px;
    width: 400px;
    /* margin: 0 auto; */
}
.price>div{
    position: relative;
    float: left;
    width: 50%;
    height: 80px;
    padding: 8px 5px;
    font: 20px 'MuseoSansCyrl-500';
    line-height: 1em;
    white-space: nowrap;
    letter-spacing: 1px;
}
.price .old{
    padding-right: 30px;
    text-align: right;
    color: #fff;
    background: #999999;
    background: #676767;
}
.price .old>s{
    font: 32px 'MuseoSansCyrl-300';
    line-height: 1.4em;
}
.price .new{
  padding-left: 30px;
  color: #161616;
  background: #ffffff;
}
.price .new>span{
  color: #101010;
  font: 36px 'MuseoSansCyrl-900';
}
.block-1 .button-m{/* margin-top: 15px; */}
.block-2{background: #fff;position: relative;padding: 0;margin: 0;}
.block-2 .container{
    padding: 20px 20px;
    text-align: justify;
    background: #ffffff;
}
.block-2 .container ul{
    padding: 20px 0 0 30px;
    position: relative;
    /* left: 40px; */
    /* top: 15px; */
    box-sizing: border-box;
}
.block-2 .container ul>li{
    float: left;
    width: 47%;
    padding: 0 0 10px;
    text-align: left;
    box-sizing: border-box;
    font: 19px 'MuseoSansCyrl-500';
    line-height: 1.4em;
}
.block-2 .container ul>li span{
    display: block;
    font: 22px 'MuseoSansCyrl-700';
    font-weight: normal;
}
.block-2 h3{
    font: 30px 'MuseoSansCyrl-900';
    text-transform:uppercase;
    text-align: center;
    color: #242222;
    color: #fff;
    padding: 14px 0;
    background: #1d2a34;
}
.block7 .video{
    position: relative;
    width: 440px;
    height: 246px;
    margin: 30px auto 40px;
    outline: 10px solid #f1f1f1;
    background: #000;
    overflow:hidden;
}
.block7 .video iframe, .block7 .video object, .block7 .video embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.block5 h2{
    font: 30px 'MuseoSansCyrl-900';
    text-transform: uppercase;
    text-align: center;
    color: #242222;
}


.block5 ul li{
    position: relative;
    margin-top: 50px;
    padding: 0 30px 20px;
    font-size: 18px;
    background: #fff;
    border: 1px solid #bdbdbd;
    text-align: center;
    border-radius: 5px;
}
/* michael-k90 */
.block5 ul li:before{
    content: '';
    display: block;
    width: 100px;
    height: 100px;
    background: url('../images/icon2.png') no-repeat;
    margin: -17px auto auto;
}
.block5 ul li:nth-child(1):before{background-position: 0px 0px;}
.block5 ul li:nth-child(2):before{background-position: 0px -105px;}
.block5 ul li:nth-child(3):before{background-position: 0px -210px;}
/* bizlife_inc */
.block7{background: url('../images/block7.jpg') center 0 repeat-y; padding-bottom: 10px;}
.block7 p{
    position: relative;
    padding: 9px 7px 5px 7px;
    font-size: 22px;
    line-height: 1.5em;
    color: #fff;
    text-align: center;
}
.block7 h2{font: 30px 'MuseoSansCyrl-900';}
.block8 h2{
    font: 30px 'MuseoSansCyrl-900';
    text-transform: uppercase;
    text-align: center;
    color: #242222;
    padding: 20px 0 10px 0;
    }

.block8{padding: 0px;background: #fff;}
.block8 ul li {
    position: relative;
    padding: 24px;
    border-bottom: 1px dashed rgba(110,110,74,0.6);
    text-align: center;
    font-family:'MuseoSansCyrl-300';
    text-align: justify;
    background: #fff;
    font: 20px 'MuseoSansCyrl-500';
    line-height: 1.4em;
}
.block8 ul li img{
    display: inline-block;
    margin: 10px auto;
}
.block8 p.name{
    display: block;
    color: #242222;
    padding-bottom: 10px;
    text-align: center;
    font: 24px 'MuseoSansCyrl-700';
    line-height: 1.4em;
}
.block8 ul li:nth-child(2n){background: #f0f0f0;padding-top: 10px;}
.block8 ul li:last-child{
    border: 0;
    padding-bottom: 40px;
}
.block9{padding: 20px 0 0px 0;/* margin: 0; */}
.block9 h2{
    color: #141313;
    font: 30px 'MuseoSansCyrl-900';
    text-transform: uppercase;
    text-align: center;
    color: #242222;
    color: #fff;
    padding: 14px 0;
    background: #1d2a34;
}
.block9 p.sale{
    padding: 15px 0 12px;
    font: 24px 'MuseoSansCyrl-900';  
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    background: #e2a861;
}
.block9 .container{
    height: auto;
    padding: 525px 40px 15px;
    background: url(../images/block1.jpg) center 0 no-repeat #1d2a35;
}
/* owmen17 */
.timer{
    background: #1d2a35;
    padding: 25px 40px 45px;
}
.timer p{
  padding: 0 0 10px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font: 26px 'MuseoSansCyrl-700';
}
.m1-form{
    /* background: url('../images/block7.jpg') center 0 no-repeat; */
    padding: 10px 0 0 0;
    width: 400px;
    margin: 0 auto;
}
.footer{
    padding: 15px 0;
    line-height: 1em;
    background: #fff;
}
.footer a{
    font-size: 13px;
    color: #234161;
}


/* characteristics */
.characteristics_section {
	padding: 30px 0 0;
}
.characteristics_section h2.title {
	padding: 0 30px;
}
.characteristics__list li {
	padding: 15px 25px 15px 47px;
	text-align: right;
	position: relative;
	background: #efefef;
}
.characteristics__list li:nth-child(odd) {
	background: #ffffff;
}
.characteristics__list li:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	border: 1px solid #d772f0;
	background: #d772f0;
	-webkit-box-shadow: 0 0 0 2px #fff inset;
	-moz-box-shadow: 0 0 0 2px #fff inset;
	box-shadow: 0 0 0 2px #fff inset;
	position: absolute;
	top: 20px;
	left: 25px;
}
.characteristics__list li:nth-child(odd):before {
	-webkit-box-shadow: 0 0 0 2px #f4f4f4 inset;
	-moz-box-shadow: 0 0 0 2px #f4f4f4 inset;
	box-shadow: 0 0 0 2px #f4f4f4 inset;
}
.characteristics__list li b {
	float: left;
}

.block-gift{background: #1d2a35;padding: 10px 0 30px 0;}

.avatar{border-radius: 50%;width: 100px;height: 100px;position: relative;margin: 0 auto;}

.zagolovok-color{color: #ec930f;}


.benefits_list2 {
	margin: 0 10px;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	padding: 20px 0 0 0;
}

.benefits_list2 .benefit_item {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 30px;
	width: 50%;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: normal;
}

.benefits_list2 .benefit_item img {
	display: block;
	margin: 0px auto 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.benefits_list2 .benefit_item span {font-size: 18px;}

.benefits_list2 .benefit_item h4 {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

.benefit_item b{display: block;padding: 0 0 10px 0;font-size: 21px;}


.sect3{background: #fff;/* padding: 0 0 30px 0; */}
.sect3 h3{/* font: 30px 'MuseoSansCyrl-900'; *//* text-transform: uppercase; *//* padding-bottom: 30px; *//* text-align: center; *//* color: #242222; */padding-top: 24px;}

.proizvodstvo{
    padding: 6px 0;
}

.tovar-vibor{background: #1d2a35;}

.tovar-vibor-form{padding: 80px 0 30px 0;}

.products_count {
	padding: 25px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}

.products_count {
	color: #fff;
	font: 18px 'MuseoSansCyrl-700';
}

.products_count b {
	margin: 0 4px;
	padding: 3px 6px;
	background: #f5ca16;
	font-size: 18px;
	color: #222;
	border-radius: 3px;
}

.products_title{color: #fff;font: 28px 'MuseoSansCyrl-700';text-align: center;padding: 50px 0 0 0;}

.price2{
    /* position: absolute; */
    /* top: 284px; */
    /* left: 40px; */
    /* right: 40px; */
}


.price2>div{
    position: relative;
    float: left;
    width: 50%;
    height: 80px;
    padding: 10px 5px;
    font: 19px 'MuseoSansCyrl-500';
    line-height: 1em;
    white-space: nowrap;
}
.price2 .old{
    padding-right: 30px;
    text-align: right;
    /* color: #fff; */
    /* background: #999999; */
}
.price2 .old>s{
    font: 32px 'MuseoSansCyrl-300';
    line-height: 1.4em;
}
.price2 .new{
  padding-left: 0px;
  color: #161616;
  background: #ffffff;
}
.price2 .new>span{
  color: #101010;
  font: 36px 'MuseoSansCyrl-900';
}

p{
	  font: 20px 'MuseoSansCyrl-500';
	  line-height: 1.4em;
}
.dostavka{
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	background: #fff;
}

.dostavka img{width: 65%;height: auto;}

.dostavka h3{font: 42px 'MuseoSansCyrl-900';text-transform: uppercase;text-align: center;color: #242222;color: #000;padding: 14px 0;line-height: 38px;}

.block5-2{padding: 0;}

.block5-2 ul{padding: 0 20px;}

.block5-2 h3{
    font: 30px 'MuseoSansCyrl-900';
    text-transform:uppercase;
    text-align: center;
    color: #242222;
    color: #fff;
    padding: 14px 0;
    background: #1d2a34;
}

.block5-2 ul li{
  margin: 20px 0;
  padding: 0 10px 20px;
  border-radius: 5px;
}
.block5-2 ul li:before{
    content: none;
    
}
.block5-2 h5{border-bottom: solid 1px #e9e9e9;width: 73%;margin: 0 auto;font: 24px 'MuseoSansCyrl-900';text-transform: uppercase;text-align: center;color: #242222;padding: 20px 0 10px 0;}